/* Stockage de lumieres spots                   */
/*                                              */
/* Auteur: Nicolas JANEY                        */
/* nicolas.janey@univ-fcomte.fr                 */
/* Novembre 2012                                */

#include <stdio.h>

#include "LumiereSpot.h"
#include "LumierePonctuelle.h"
#include "Direction3D.h"

/* Constructeurs                                */

LumiereSpot::LumiereSpot(void):LumierePonctuelle() {
  ouv = 180.0;
  dir = new Direction3D();
}

/* Destructeur                                  */

LumiereSpot::~LumiereSpot(void) {
  delete(dir);
}

/* Methode d'affichage texte                */

void LumiereSpot::print(void) {
}
